commit:     273797925a53313b7fb1933b07d4058a47ca0528
Author:     Johannes Huber <johu <AT> gentoo <DOT> org>
AuthorDate: Wed Jan 18 22:29:22 2017 +0000
Commit:     Johannes Huber <johu <AT> gentoo <DOT> org>
CommitDate: Wed Jan 18 22:29:22 2017 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=27379792

x11-themes/redhat-artwork: Drop kdm use flag

Package-Manager: Portage-2.3.3, Repoman-2.3.1

 x11-themes/redhat-artwork/metadata.xml                   | 1 -
 x11-themes/redhat-artwork/redhat-artwork-5.0.8-r4.ebuild | 6 +++---
 2 files changed, 3 insertions(+), 4 deletions(-)

diff --git a/x11-themes/redhat-artwork/metadata.xml 
b/x11-themes/redhat-artwork/metadata.xml
index 2d7bbd8..a2f4d17 100644
--- a/x11-themes/redhat-artwork/metadata.xml
+++ b/x11-themes/redhat-artwork/metadata.xml
@@ -10,7 +10,6 @@
 <flag name="cursors">Install Bluecurve cursors</flag>
 <flag name="gdm">Install Bluecurve <pkg>gnome-base/gdm</pkg> theme</flag>
 <flag name="icons">Install Bluecurve icons</flag>
-<flag name="kdm">Install Bluecurve <pkg>kde-plasma/kdm</pkg> theme</flag>
 <flag name="nautilus">Install Bluecurve <pkg>gnome-base/nautilus</pkg> 
icons</flag>
 </use>
 </pkgmetadata>

diff --git a/x11-themes/redhat-artwork/redhat-artwork-5.0.8-r4.ebuild 
b/x11-themes/redhat-artwork/redhat-artwork-5.0.8-r4.ebuild
index abd7c67..9d7fd2c 100644
--- a/x11-themes/redhat-artwork/redhat-artwork-5.0.8-r4.ebuild
+++ b/x11-themes/redhat-artwork/redhat-artwork-5.0.8-r4.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Id$
 
@@ -13,7 +13,7 @@ LICENSE="GPL-2"
 
 SLOT="0"
 KEYWORDS="alpha amd64 ~hppa ia64 ppc sparc x86"
-IUSE="audacious cursors gdm icons kdm nautilus"
+IUSE="audacious cursors gdm icons nautilus"
 
 RDEPEND="x11-libs/gtk+:2"
 DEPEND="
@@ -134,7 +134,7 @@ src_install () {
        # Some extra features - allows redhat-artwork to be very light:
        ###
        if ! use gdm; then rm -r "${D}"/usr/share/gdm || die; fi
-       if ! use kdm; then rm -r "${D}"/usr/share/apps/kdm || die; fi
+       rm -r "${D}"/usr/share/apps/kdm || die
        if ! use cursors; then rm -r "${D}"/usr/share/cursors || die; fi
        if ! use icons; then
                rm -r "${D}"/usr/share/icons || die

Reply via email to